BDU:2015-08622: Уязвимости операционной системы CentOS, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации

Описание уязвимости Множественные уязвимости пакета texlive-xetex-2007 операционной системы CentOS, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Вендор The CentOS Project
Наименование ПО CentOS
Версия ПО
  • 6
Тип ПО Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Данные уточняются
Идентификатор типа ошибки
    Класс уязвимости Данные уточняются
    Дата выявления 16.02.2012
    Базовый вектор уязвимости
    Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,6)
    Возможные меры по устранению уязвимости
    Обновление пакета до более новой версии. Информация о версии исправленного пакета содержится в уведомлении безопасности:
    https://rhn.redhat.com/errata/RHSA-2012-0137.html
    Статус уязвимости Подтверждена производителем
    Наличие эксплойта Данные уточняются
    Способ эксплуатации Данные уточняются
    Способ устранения Данные уточняются
    Информация об устранении Уязвимость устранена
    Ссылки на источники
    Идентификаторы других систем описаний уязвимостей
    Прочая информация Данные уточняются
    Последние изменения